
P0,"D:\JSJL50\uninstall.exe",0
U0,"D:\JSJL50",0
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\驾驶培训教练员资格证考试,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\驾驶培训教练员资格证考试,UninstallString
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\驾驶培训教练员资格证考试,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\驾驶培训教练员资格证考试,DisplayIcon
U0,"C:\Documents and Settings\Administrator\「开始」菜单\程序\驾驶培训教练员资格证考试",0
P0,"C:\Documents and Settings\Administrator\「开始」菜单\程序\驾驶培训教练员资格证考试\卸载.lnk",0
P0,"D:\JSJL50\dtfs.MEM",0
P0,"D:\JSJL50\FOXUSER.DBF",0
P0,"D:\JSJL50\FOXUSER.FPT",0
P0,"D:\JSJL50\jqm.MEM",0
P0,"D:\JSJL50\kssj.MEM",0
P0,"D:\JSJL50\lxc2.MEM",0
P0,"D:\JSJL50\lxc4.MEM",0
P0,"D:\JSJL50\lxc.MEM",0
P0,"D:\JSJL50\Reg.dll",0
P0,"D:\JSJL50\risp.old",0
P0,"D:\JSJL50\xlh1.MEM",0
P0,"D:\JSJL50\xlh2.MEM",0
P0,"D:\JSJL50\vfp9rchs.dll",0
P0,"D:\JSJL50\gdiplus.dll",0
P0,"D:\JSJL50\msvcr71.dll",0
P0,"D:\JSJL50\vfp9r.dll",0
P0,"D:\JSJL50\Snap3.ico",0
P0,"D:\JSJL50\cx.MEM",0
P0,"D:\JSJL50\kslb.MEM",0
P0,"D:\JSJL50\kslx.MEM",0
P0,"D:\JSJL50\lb.MEM",0
P0,"D:\JSJL50\media\correct.mp3",0
U0,"D:\JSJL50\media",0
P0,"D:\JSJL50\media\correct.swf",0
P0,"D:\JSJL50\media\wrong.mp3",0
P0,"D:\JSJL50\media\wrong.swf",0
P0,"D:\JSJL50\题类.dbf",0
P0,"D:\JSJL50\模拟库.dbc",0
P0,"D:\JSJL50\模拟库.DCT",0
P0,"D:\JSJL50\模拟库.DCX",0
P0,"D:\JSJL50\考题1.FPT",0
P0,"D:\JSJL50\sysm.chm",0
P0,"D:\JSJL50\考题1.CDX",0
P0,"D:\JSJL50\考题1.DBF",0
P0,"D:\JSJL50\jsjl5.0.exe",0
P0,"D:\JSJL50\jsjl5.0.ini",0
P0,"D:\JSJL50\htm\国道编号_25.jpg",0
U0,"D:\JSJL50\htm",0
P0,"D:\JSJL50\htm\国家高速公路、省级高速公路终点_140.jpg",0
P0,"D:\JSJL50\htm\国家高速公路、省级高速公路终点_141.jpg",0
P0,"D:\JSJL50\htm\过水路面_44.jpg",0
P0,"D:\JSJL50\htm\海关_23.jpg",0
P0,"D:\JSJL50\htm\海关_44.jpg",0
P0,"D:\JSJL50\htm\互通式立体交叉_20.jpg",0
P0,"D:\JSJL50\htm\互通式立体交叉_21.jpg",0
P0,"D:\JSJL50\htm\滑冰_18.jpg",0
P0,"D:\JSJL50\htm\滑雪_17.jpg",0
P0,"D:\JSJL50\htm\划船_15.jpg",0
P0,"D:\JSJL50\htm\环岛行驶_11.jpg",0
P0,"D:\JSJL50\htm\环形交叉路口_19.jpg",0
P0,"D:\JSJL50\htm\黄色单实线车行道边缘线_8.jpg",0
P0,"D:\JSJL50\htm\黄色单实线禁止跨越对向车行道分界线_3.jpg",0
P0,"D:\JSJL50\htm\黄色虚实线禁止跨越对向车行道分界线_2.jpg",0
P0,"D:\JSJL50\htm\会车让行_3.jpg",0
P0,"D:\JSJL50\htm\会车先行_18.jpg",0
P0,"D:\JSJL50\htm\货车、拖拉机_4.jpg",0
P0,"D:\JSJL50\htm\货车_6.jpg",0
P0,"D:\JSJL50\htm\机动车_5.jpg",0
P0,"D:\JSJL50\htm\机动车车道_29.jpg",0
P0,"D:\JSJL50\htm\机动车行驶_28.jpg",0
P0,"D:\JSJL50\htm\基本单元组合使用_63.jpg",0
P0,"D:\JSJL50\htm\基本单元组合使用_64.jpg",0
P0,"D:\JSJL50\htm\基本单元组合使用_65.jpg",0
P0,"D:\JSJL50\htm\急弯减速慢行标志_32.jpg",0
P0,"D:\JSJL50\htm\急弯减速慢行标志_33.jpg",0
P0,"D:\JSJL50\htm\急弯下坡减速慢行标志_34.jpg",0
P0,"D:\JSJL50\htm\急弯下坡减速慢行标志_35.jpg",0
P0,"D:\JSJL50\htm\计重收费_177.jpg",0
P0,"D:\JSJL50\htm\加油站_178.jpg",0
P0,"D:\JSJL50\htm\驾驶考试路线_27.jpg",0
P0,"D:\JSJL50\htm\驾驶时禁用手机标志_38.jpg",0
P0,"D:\JSJL50\htm\减速丘标线_38.jpg",0
P0,"D:\JSJL50\htm\减速让行_2.jpg",0
P0,"D:\JSJL50\htm\减速让行线_9.jpg",0
P0,"D:\JSJL50\htm\简化网状线_17.jpg",0
P0,"D:\JSJL50\htm\建议减速_57.jpg",0
P0,"D:\JSJL50\htm\箭头杆上标识公路编号、道路名称的公路交叉路口预告_7.jpg",0
P0,"D:\JSJL50\htm\箭头杆上标识公路编号、道路名称的公路交叉路口预告_8.jpg",0
P0,"D:\JSJL50\htm\交叉路口_1.jpg",0
P0,"D:\JSJL50\htm\交叉路口_2.jpg",0
P0,"D:\JSJL50\htm\交叉路口_3.jpg",0
P0,"D:\JSJL50\htm\交叉路口_4.jpg",0
P0,"D:\JSJL50\htm\交叉路口_5.jpg",0
P0,"D:\JSJL50\htm\交叉路口_6.jpg",0
P0,"D:\JSJL50\htm\交叉路口_7.jpg",0
P0,"D:\JSJL50\htm\交叉路口_8.jpg",0
P0,"D:\JSJL50\htm\交叉路口_9.jpg",0
P0,"D:\JSJL50\htm\交叉路口_10.jpg",0
P0,"D:\JSJL50\htm\交通监控设备_58.jpg",0
P0,"D:\JSJL50\htm\教练车行驶路线_26.jpg",0
P0,"D:\JSJL50\htm\接近车行道中障碍物标线设置示例_8.jpg",0
P0,"D:\JSJL50\htm\接近实体中央分隔带标线设置示例_9.jpg",0
P0,"D:\JSJL50\htm\街道名称_29.jpg",0
P0,"D:\JSJL50\htm\街道名称_30.jpg",0
P0,"D:\JSJL50\htm\解除禁止超车_32.jpg",0
P0,"D:\JSJL50\htm\解除限制速度_41.jpg",0
P0,"D:\JSJL50\htm\紧急电话_155.jpg",0
P0,"D:\JSJL50\htm\紧急停车带_179.jpg",0
P0,"D:\JSJL50\htm\禁止标志上所示的两种车辆驶入_15.jpg",0
P0,"D:\JSJL50\htm\禁止长时停车_34.jpg",0
P0,"D:\JSJL50\htm\禁止长时停车线_5.jpg",0
P0,"D:\JSJL50\htm\禁止超车_31.jpg",0
P0,"D:\JSJL50\htm\禁止大型客车驶入_9.jpg",0
P0,"D:\JSJL50\htm\禁止电动三轮车驶入_8.jpg",0
P0,"D:\JSJL50\htm\禁止掉头_30.jpg",0
P0,"D:\JSJL50\htm\禁止掉头标记_24.jpg",0
P0,"D:\JSJL50\htm\禁止各类非机动车进入_16.jpg",0
P0,"D:\JSJL50\htm\禁止挂车、半挂车驶入_11.jpg",0
P0,"D:\JSJL50\htm\禁止机动车驶入_6.jpg",0
P0,"D:\JSJL50\htm\禁止跨越同向车行道分界线_4.jpg",0
P0,"D:\JSJL50\htm\禁止鸣喇叭_35.jpg",0
P0,"D:\JSJL50\htm\禁止摩托车驶入_14.jpg",0
P0,"D:\JSJL50\htm\禁止人力车进入_20.jpg",0
P0,"D:\JSJL50\htm\back1.jpg",0
P0,"D:\JSJL50\htm\back2.jpg",0
P0,"D:\JSJL50\htm\back3.jpg",0
P0,"D:\JSJL50\htm\back4.jpg",0
P0,"D:\JSJL50\htm\back5.jpg",0
P0,"D:\JSJL50\htm\back6.jpg",0
P0,"D:\JSJL50\htm\back7.jpg",0
P0,"D:\JSJL50\htm\back8.jpg",0
P0,"D:\JSJL50\htm\bd.swf",0
P0,"D:\JSJL50\htm\button1.jpg",0
P0,"D:\JSJL50\htm\button10.jpg",0
P0,"D:\JSJL50\htm\button11.jpg",0
P0,"D:\JSJL50\htm\button12.jpg",0
P0,"D:\JSJL50\htm\button13.jpg",0
P0,"D:\JSJL50\htm\button14.jpg",0
P0,"D:\JSJL50\htm\button15.jpg",0
P0,"D:\JSJL50\htm\button16.jpg",0
P0,"D:\JSJL50\htm\button1A.jpg",0
P0,"D:\JSJL50\htm\button1B.jpg",0
P0,"D:\JSJL50\htm\button1C.jpg",0
P0,"D:\JSJL50\htm\button1E.jpg",0
P0,"D:\JSJL50\htm\button1F.jpg",0
P0,"D:\JSJL50\htm\button2.jpg",0
P0,"D:\JSJL50\htm\button20.jpg",0
P0,"D:\JSJL50\htm\button21.jpg",0
P0,"D:\JSJL50\htm\button22.jpg",0
P0,"D:\JSJL50\htm\button23.jpg",0
P0,"D:\JSJL50\htm\button3.jpg",0
P0,"D:\JSJL50\htm\button4.jpg",0
P0,"D:\JSJL50\htm\button40.jpg",0
P0,"D:\JSJL50\htm\button41.jpg",0
P0,"D:\JSJL50\htm\button42.jpg",0
P0,"D:\JSJL50\htm\button5.jpg",0
P0,"D:\JSJL50\htm\button6.jpg",0
P0,"D:\JSJL50\htm\button7.jpg",0
P0,"D:\JSJL50\htm\button8.jpg",0
P0,"D:\JSJL50\htm\button9.jpg",0
P0,"D:\JSJL50\htm\buttonA.jpg",0
P0,"D:\JSJL50\htm\buttonB.jpg",0
P0,"D:\JSJL50\htm\禁止人力货运三轮车进入_18.jpg",0
P0,"D:\JSJL50\htm\禁止人力客运三轮车进入_19.jpg",0
P0,"D:\JSJL50\htm\禁止三轮汽车、低速货车驶入_13.jpg",0
P0,"D:\JSJL50\htm\禁止驶入_5.jpg",0
P0,"D:\JSJL50\htm\禁止停车_33.jpg",0
P0,"D:\JSJL50\htm\禁止停车线_6.jpg",0
P0,"D:\JSJL50\htm\禁止通行_4.jpg",0
P0,"D:\JSJL50\htm\禁止拖拉机驶入_12.jpg",0
P0,"D:\JSJL50\htm\禁止向右转弯_22.jpg",0
P0,"D:\JSJL50\htm\禁止向左向右转弯_27.jpg",0
P0,"D:\JSJL50\htm\禁止向左转弯_23.jpg",0
P0,"D:\JSJL50\htm\禁止小客车向右转弯_24.jpg",0
P0,"D:\JSJL50\htm\禁止小型客车驶入_10.jpg",0
P0,"D:\JSJL50\htm\禁止行人进入_21.jpg",0
P0,"D:\JSJL50\htm\禁止畜力车进入_17.jpg",0
P0,"D:\JSJL50\htm\禁止运输危险物品车辆驶入_43.jpg",0
P0,"D:\JSJL50\htm\禁止载货汽车驶入_7.jpg",0
P0,"D:\JSJL50\htm\禁止载货汽车左转_25.jpg",0
P0,"D:\JSJL50\htm\禁止直行_26.jpg",0
P0,"D:\JSJL50\htm\禁止直行和向右转弯_28.jpg",0
P0,"D:\JSJL50\htm\禁止直行和向左转弯_29.jpg",0
P0,"D:\JSJL50\htm\禁止转弯标记_25.jpg",0
P0,"D:\JSJL50\htm\救援电话_159.jpg",0
P0,"D:\JSJL50\htm\cjjs.htm",0
P0,"D:\JSJL50\htm\dljs.htm",0
P0,"D:\JSJL50\htm\fj1.htm",0
P0,"D:\JSJL50\htm\fj2.htm",0
P0,"D:\JSJL50\htm\fj3.htm",0
P0,"D:\JSJL50\htm\fj4.htm",0
P0,"D:\JSJL50\htm\救援电话_160.jpg",0
P0,"D:\JSJL50\htm\距离某地200m_21.jpg",0
P0,"D:\JSJL50\htm\靠右侧道路行驶_7.jpg",0
P0,"D:\JSJL50\htm\靠左侧道路行驶_8.jpg",0
P0,"D:\JSJL50\htm\可跨越对向车行道分界线_1.jpg",0
P0,"D:\JSJL50\htm\可跨越同向车行道分界线_2.jpg",0
P0,"D:\JSJL50\htm\fzbz.htm",0
P0,"D:\JSJL50\htm\gif_1c.gif",0
P0,"D:\JSJL50\htm\可跨越同向车行道分界线_3.jpg",0
P0,"D:\JSJL50\htm\里程碑_70.jpg",0
P0,"D:\JSJL50\htm\indexlogo.gif",0
P0,"D:\JSJL50\htm\jdcdjgd.htm",0
P0,"D:\JSJL50\htm\jgbx.htm",0
P0,"D:\JSJL50\htm\jgbz.htm",0
P0,"D:\JSJL50\htm\jlbz.htm",0
P0,"D:\JSJL50\htm\jsmx.swf",0
P0,"D:\JSJL50\htm\jszslhsygd.htm",0
P0,"D:\JSJL50\htm\jtsgclcxgd.htm",0
P0,"D:\JSJL50\htm\jzbx.htm",0
P0,"D:\JSJL50\htm\ksbz3.htm",0
P0,"D:\JSJL50\htm\ksbz5.htm",0
P0,"D:\JSJL50\htm\快速公交系统专用车道_32.jpg",0
P0,"D:\JSJL50\htm\里程碑_71.jpg",0
P0,"D:\JSJL50\htm\里程牌_72.jpg",0
P0,"D:\JSJL50\htm\里程牌_144.jpg",0
P0,"D:\JSJL50\htm\立面标记_16.jpg",0
P0,"D:\JSJL50\htm\立体交叉直行和右转弯行驶_10.jpg",0
P0,"D:\JSJL50\htm\立体交叉直行和左转弯行驶_9.jpg",0
P0,"D:\JSJL50\htm\连续弯路_15.jpg",0
P0,"D:\JSJL50\htm\连续下坡_18.jpg",0
P0,"D:\JSJL50\htm\两侧通行_66.jpg",0
P0,"D:\JSJL50\htm\两车行道变为四车行道填充线渐变段标线设置示例_5.jpg",0
P0,"D:\JSJL50\htm\两条高速公路共线时入口预告_85.jpg",0
P0,"D:\JSJL50\htm\两条高速公路共线时入口预告_86.jpg",0
P0,"D:\JSJL50\htm\两条高速公路共线时入口预告_87.jpg",0
P0,"D:\JSJL50\htm\两条高速公路共线时入口预告_88.jpg",0
P0,"D:\JSJL50\htm\两条高速公路共线时入口预告_89.jpg",0
P0,"D:\JSJL50\htm\菱形中心圈_15.jpg",0
P0,"D:\JSJL50\htm\路口导向线_10.jpg",0
P0,"D:\JSJL50\htm\路口导向线_11.jpg",0
P0,"D:\JSJL50\htm\路口优先通行_17.jpg",0
P0,"D:\JSJL50\htm\路面不平_41.jpg",0
P0,"D:\JSJL50\htm\路面低洼标志_43.jpg",0
P0,"D:\JSJL50\htm\路面高突_42.jpg",0
P0,"D:\JSJL50\htm\路面限速标记字符_50.jpg",0
P0,"D:\JSJL50\htm\路面限速标记字符_51.jpg",0
P0,"D:\JSJL50\htm\路名标志_98.jpg",0
P0,"D:\JSJL50\htm\路名牌_31.jpg",0
P0,"D:\JSJL50\htm\旅游区方向_2.jpg",0
P0,"D:\JSJL50\htm\旅游区方向_3.jpg",0
P0,"D:\JSJL50\htm\旅游区距离_1.jpg",0
P0,"D:\JSJL50\htm\慢行_51.jpg",0
P0,"D:\JSJL50\htm\鸣喇叭_15.jpg",0
P0,"D:\JSJL50\htm\命名编号标志_96.jpg",0
P0,"D:\JSJL50\htm\命名编号标志_97.jpg",0
P0,"D:\JSJL50\htm\某区域内_20.jpg",0
P0,"D:\JSJL50\htm\爬坡车道_173.jpg",0
P0,"D:\JSJL50\htm\爬坡车道_174.jpg",0
P0,"D:\JSJL50\htm\爬坡车道_175.jpg",0
P0,"D:\JSJL50\htm\爬坡车道_176.jpg",0
P0,"D:\JSJL50\htm\平面环形交叉口导流线设置示例_13.jpg",0
P0,"D:\JSJL50\htm\平行式机动车限时停车位标线_30.jpg",0
P0,"D:\JSJL50\htm\平行式停车位标线_33.jpg",0
P0,"D:\JSJL50\htm\骑马_10.jpg",0
P0,"D:\JSJL50\htm\潜水_13.jpg",0
P0,"D:\JSJL50\htm\倾斜式机动车限时停车位标线_31.jpg",0
P0,"D:\JSJL50\htm\倾斜式停车位标线_23.jpg",0
P0,"D:\JSJL50\htm\区域禁止长时停车_45.jpg",0
P0,"D:\JSJL50\htm\区域禁止长时停车解除_46.jpg",0
P0,"D:\JSJL50\htm\区域禁止停车_47.jpg",0
P0,"D:\JSJL50\htm\区域禁止停车解除_48.jpg",0
P0,"D:\JSJL50\htm\区域限制速度_49.jpg",0
P0,"D:\JSJL50\htm\区域限制速度解除_50.jpg",0
P0,"D:\JSJL50\htm\曲线段轮廓标设置间隔示例_6.jpg",0
P0,"D:\JSJL50\htm\曲线路.htm",0
P0,"D:\JSJL50\htm\绕行标志_52.jpg",0
P0,"D:\JSJL50\htm\绕行标志_53.jpg",0
P0,"D:\JSJL50\htm\绕行标志_54.jpg",0
P0,"D:\JSJL50\htm\人行地下通道_45.jpg",0
P0,"D:\JSJL50\htm\人行横道_19.jpg",0
P0,"D:\JSJL50\htm\人行横道预告标识线_16.jpg",0
P0,"D:\JSJL50\htm\人行天桥_44.jpg",0
P0,"D:\JSJL50\htm\入口标线设置示例_21.jpg",0
P0,"D:\JSJL50\htm\入口标线设置示例_22.jpg",0
P0,"D:\JSJL50\htm\入口预告_75.jpg",0
P0,"D:\JSJL50\htm\logo_softreg.gif",0
P0,"D:\JSJL50\htm\lyqbz.htm",0
P0,"D:\JSJL50\htm\page_Bg.gif",0
P0,"D:\JSJL50\htm\qzbx.htm",0
P0,"D:\JSJL50\htm\road_safe.htm",0
P0,"D:\JSJL50\htm\road_safetl.htm",0
P0,"D:\JSJL50\htm\入口预告_76.jpg",0
P0,"D:\JSJL50\htm\入口预告_77.jpg",0
P0,"D:\JSJL50\htm\sg_sign.htm",0
P0,"D:\JSJL50\htm\syclkbtc.swf",0
P0,"D:\JSJL50\htm\Thumbs.db",0
P0,"D:\JSJL50\htm\tz01.gif",0
P0,"D:\JSJL50\htm\tz01b.gif",0
P0,"D:\JSJL50\htm\tz02.gif",0
P0,"D:\JSJL50\htm\tzxh.swf",0
P0,"D:\JSJL50\htm\wfxwclcxgd.htm",0
P0,"D:\JSJL50\htm\入口预告_78.jpg",0
P0,"D:\JSJL50\htm\ydjs.htm",0
P0,"D:\JSJL50\htm\yzw.swf",0
P0,"D:\JSJL50\htm\zjjs.htm",0
P0,"D:\JSJL50\htm\zlbz.htm",0
P0,"D:\JSJL50\htm\zsbx.htm",0
P0,"D:\JSJL50\htm\zsbz.htm",0
P0,"D:\JSJL50\htm\zx01.gif",0
P0,"D:\JSJL50\htm\zx02.gif",0
P0,"D:\JSJL50\htm\zx03.gif",0
P0,"D:\JSJL50\htm\zx04.gif",0
P0,"D:\JSJL50\htm\zx05.gif",0
P0,"D:\JSJL50\htm\zx06.gif",0
P0,"D:\JSJL50\htm\zx07.gif",0
P0,"D:\JSJL50\htm\zxxh.swf",0
P0,"D:\JSJL50\htm\zzw.swf",0
P0,"D:\JSJL50\htm\zzw01.gif",0
P0,"D:\JSJL50\htm\zzw02.gif",0
P0,"D:\JSJL50\htm\zzw03.gif",0
P0,"D:\JSJL50\htm\zzw04.gif",0
P0,"D:\JSJL50\htm\zzw05.gif",0
P0,"D:\JSJL50\htm\zzw06.gif",0
P0,"D:\JSJL50\htm\zzwdz.swf",0
P0,"D:\JSJL50\htm\交警指挥优先.htm",0
P0,"D:\JSJL50\htm\交通信号灯.htm",0
P0,"D:\JSJL50\htm\交通信号种类.html",0
P0,"D:\JSJL50\htm\交通信号种类.swf",0
P0,"D:\JSJL50\htm\交通标线.htm",0
P0,"D:\JSJL50\htm\减速慢行01.gif",0
P0,"D:\JSJL50\htm\减速慢行02.gif",0
P0,"D:\JSJL50\htm\减速慢行05.gif",0
P0,"D:\JSJL50\htm\变道信号01.gif",0
P0,"D:\JSJL50\htm\变道信号02.gif",0
P0,"D:\JSJL50\htm\变道信号05.gif",0
P0,"D:\JSJL50\htm\右转弯信号01.gif",0
P0,"D:\JSJL50\htm\右转弯信号02.gif",0
P0,"D:\JSJL50\htm\右转弯信号06.gif",0
P0,"D:\JSJL50\htm\左转弯待转信号01.gif",0
P0,"D:\JSJL50\htm\左转弯待转信号02.gif",0
P0,"D:\JSJL50\htm\左转弯待转信号05.gif",0
P0,"D:\JSJL50\htm\指挥手势.htm",0
P0,"D:\JSJL50\htm\方向指示信号灯.html",0
P0,"D:\JSJL50\htm\方向指示信号灯.swf",0
P0,"D:\JSJL50\htm\方向指示信号灯2.html",0
P0,"D:\JSJL50\htm\机动车信号灯.html",0
P0,"D:\JSJL50\htm\机动车信号灯.swf",0
P0,"D:\JSJL50\htm\车遇人行横道.html",0
P0,"D:\JSJL50\htm\车遇人行横道.swf",0
P0,"D:\JSJL50\htm\车道灯信号.html",0
P0,"D:\JSJL50\htm\车道灯信号.swf",0
P0,"D:\JSJL50\htm\通过信号灯路.swf",0
P0,"D:\JSJL50\htm\闪光警告信号灯.html",0
P0,"D:\JSJL50\htm\闪光警告信号灯.swf",0
P0,"D:\JSJL50\htm\靠边停车01.gif",0
P0,"D:\JSJL50\htm\靠边停车02.gif",0
P0,"D:\JSJL50\htm\靠边停车03.gif",0
P0,"D:\JSJL50\htm\靠边停车07.gif",0
P0,"D:\JSJL50\htm\back3b.jpg",0
P0,"D:\JSJL50\htm\back2b.jpg",0
P0,"D:\JSJL50\htm\入口预告_79.jpg",0
P0,"D:\JSJL50\htm\ETC车道指示_197.jpg",0
P0,"D:\JSJL50\htm\ETC车道指示_196.jpg",0
P0,"D:\JSJL50\htm\s26.jpg",0
P0,"D:\JSJL50\htm\s1.jpg",0
P0,"D:\JSJL50\htm\s1b.jpg",0
P0,"D:\JSJL50\htm\s2.jpg",0
P0,"D:\JSJL50\htm\s2b.jpg",0
P0,"D:\JSJL50\htm\s3.jpg",0
P0,"D:\JSJL50\htm\s3b.jpg",0
P0,"D:\JSJL50\htm\s4.jpg",0
P0,"D:\JSJL50\htm\s4b.jpg",0
P0,"D:\JSJL50\htm\s5.jpg",0
P0,"D:\JSJL50\htm\s5b.jpg",0
P0,"D:\JSJL50\htm\s6.jpg",0
P0,"D:\JSJL50\htm\s6b.jpg",0
P0,"D:\JSJL50\htm\s7.jpg",0
P0,"D:\JSJL50\htm\s7b.jpg",0
P0,"D:\JSJL50\htm\s8.jpg",0
P0,"D:\JSJL50\htm\s8b.jpg",0
P0,"D:\JSJL50\htm\s9.jpg",0
P0,"D:\JSJL50\htm\s9b.jpg",0
P0,"D:\JSJL50\htm\s10.jpg",0
P0,"D:\JSJL50\htm\s10b.jpg",0
P0,"D:\JSJL50\htm\s11.jpg",0
P0,"D:\JSJL50\htm\s11b.jpg",0
P0,"D:\JSJL50\htm\s12.jpg",0
P0,"D:\JSJL50\htm\s12b.jpg",0
P0,"D:\JSJL50\htm\s13.jpg",0
P0,"D:\JSJL50\htm\s13b.jpg",0
P0,"D:\JSJL50\htm\s14.jpg",0
P0,"D:\JSJL50\htm\s14b.jpg",0
P0,"D:\JSJL50\htm\s15.jpg",0
P0,"D:\JSJL50\htm\s15b.jpg",0
P0,"D:\JSJL50\htm\s16.jpg",0
P0,"D:\JSJL50\htm\s17.jpg",0
P0,"D:\JSJL50\htm\s18.jpg",0
P0,"D:\JSJL50\htm\s19.jpg",0
P0,"D:\JSJL50\htm\s20.jpg",0
P0,"D:\JSJL50\htm\s21.jpg",0
P0,"D:\JSJL50\htm\s22.jpg",0
P0,"D:\JSJL50\htm\s23.jpg",0
P0,"D:\JSJL50\htm\s24.jpg",0
P0,"D:\JSJL50\htm\s25.jpg",0
P0,"D:\JSJL50\htm\傍山险路标志_35.jpg",0
P0,"D:\JSJL50\htm\T型交叉口导流线设置示例_12.jpg",0
P0,"D:\JSJL50\htm\Y型交叉路口_18.jpg",0
P0,"D:\JSJL50\htm\白色折线车距确认线_17.jpg",0
P0,"D:\JSJL50\htm\白色折线车距确认线_18.jpg",0
P0,"D:\JSJL50\htm\百米牌_146.jpg",0
P0,"D:\JSJL50\htm\百米桩_73.jpg",0
P0,"D:\JSJL50\htm\傍山险路标志_36.jpg",0
P0,"D:\JSJL50\htm\避险车道_60.jpg",0
P0,"D:\JSJL50\htm\避险车道_61.jpg",0
P0,"D:\JSJL50\htm\避险车道_62.jpg",0
P0,"D:\JSJL50\htm\避险车道_63.jpg",0
P0,"D:\JSJL50\htm\避险车道_64.jpg",0
P0,"D:\JSJL50\htm\避险车道_65.jpg",0
P0,"D:\JSJL50\htm\避险车道_66.jpg",0
P0,"D:\JSJL50\htm\避险车道_67.jpg",0
P0,"D:\JSJL50\htm\避险车道_68.jpg",0
P0,"D:\JSJL50\htm\避险车道_69.jpg",0
P0,"D:\JSJL50\htm\编号标志_94.jpg",0
P0,"D:\JSJL50\htm\编号标志_95.jpg",0
P0,"D:\JSJL50\htm\不带编号标识的地点、方向_90.jpg",0
P0,"D:\JSJL50\htm\不带编号标识的地点、方向_91.jpg",0
P0,"D:\JSJL50\htm\不设电子不停车收费(ETC)车道的收费站预告及收费站_161.jpg",0
P0,"D:\JSJL50\htm\不设电子不停车收费(ETC)车道的收费站预告及收费站_162.jpg",0
P0,"D:\JSJL50\htm\不设电子不停车收费(ETC)车道的收费站预告及收费站_163.jpg",0
P0,"D:\JSJL50\htm\不设电子不停车收费(ETC)车道的收费站预告及收费站_164.jpg",0
P0,"D:\JSJL50\htm\步行_14.jpg",0
P0,"D:\JSJL50\htm\残疾人专用设施_46.jpg",0
P0,"D:\JSJL50\htm\残疾人专用停车位标线_28.jpg",0
P0,"D:\JSJL50\htm\残疾人专用停车位路面标记_53.jpg",0
P0,"D:\JSJL50\htm\叉形符号_47.jpg",0
P0,"D:\JSJL50\htm\超限超载检测站_169.jpg",0
P0,"D:\JSJL50\htm\超限超载检测站_170.jpg",0
P0,"D:\JSJL50\htm\超限超载检测站_171.jpg",0
P0,"D:\JSJL50\htm\超限超载检测站_172.jpg",0
P0,"D:\JSJL50\htm\潮汐车道线_4.jpg",0
P0,"D:\JSJL50\htm\车道数变少_55.jpg",0
P0,"D:\JSJL50\htm\车道数变少_56.jpg",0
P0,"D:\JSJL50\htm\车道数增加_57.jpg",0
P0,"D:\JSJL50\htm\车距确认_150.jpg",0
P0,"D:\JSJL50\htm\车距确认_151.jpg",0
P0,"D:\JSJL50\htm\车距确认_152.jpg",0
P0,"D:\JSJL50\htm\车距确认_153.jpg",0
P0,"D:\JSJL50\htm\车距确认_154.jpg",0
P0,"D:\JSJL50\htm\车行道边缘白色实线_5.jpg",0
P0,"D:\JSJL50\htm\车行道边缘白色虚实线_7.jpg",0
P0,"D:\JSJL50\htm\车行道边缘白色虚线_6.jpg",0
P0,"D:\JSJL50\htm\车行道横向减速标线_13.jpg",0
P0,"D:\JSJL50\htm\车行道纵向减速标线_14.jpg",0
P0,"D:\JSJL50\htm\车行道纵向减速标线渐变段_15.jpg",0
P0,"D:\JSJL50\htm\车种专用港湾式停靠站标线_36.jpg",0
P0,"D:\JSJL50\htm\车种专用港湾式停靠站标线_37.jpg",0
P0,"D:\JSJL50\htm\城市区域多个出口时的地点距离_101.jpg",0
P0,"D:\JSJL50\htm\城市区域多个出口时的地点距离_102.jpg",0
P0,"D:\JSJL50\htm\城市区域多个出口时的地点距离_103.jpg",0
P0,"D:\JSJL50\htm\出口编号标志_108.jpg",0
P0,"D:\JSJL50\htm\出口编号标志_109.jpg",0
P0,"D:\JSJL50\htm\出口标线设置示例_19.jpg",0
P0,"D:\JSJL50\htm\出口标线设置示例_20.jpg",0
P0,"D:\JSJL50\htm\出口标志及出口地点方向_126.jpg",0
P0,"D:\JSJL50\htm\出口标志及出口地点方向_127.jpg",0
P0,"D:\JSJL50\htm\出口标志及出口地点方向_128.jpg",0
P0,"D:\JSJL50\htm\出口标志及出口地点方向_129.jpg",0
P0,"D:\JSJL50\htm\出口匝道突起路标布设示例_2.jpg",0
P0,"D:\JSJL50\htm\出租车专用待客停车位标线_26.jpg",0
P0,"D:\JSJL50\htm\出租车专用上下客停车位标线_27.jpg",0
P0,"D:\JSJL50\htm\除公共汽车外_3.jpg",0
P0,"D:\JSJL50\htm\垂直式机动车限时停车位标线_32.jpg",0
P0,"D:\JSJL50\htm\垂直式停车位标线_24.jpg",0
P0,"D:\JSJL50\htm\此路不通_69.jpg",0
P0,"D:\JSJL50\htm\村庄标志_31.jpg",0
P0,"D:\JSJL50\htm\错车道_43.jpg",0
P0,"D:\JSJL50\htm\大交通量的四车道以上公路交叉路口预告_5.jpg",0
P0,"D:\JSJL50\htm\大交通量的四车道以上公路交叉路口预告_6.jpg",0
P0,"D:\JSJL50\htm\大型车道线_21.jpg",0
P0,"D:\JSJL50\htm\大型车靠右_37.jpg",0
P0,"D:\JSJL50\htm\带编号标识的地点、方向_92.jpg",0
P0,"D:\JSJL50\htm\带编号标识的地点、方向_93.jpg",0
P0,"D:\JSJL50\htm\单边桥.htm",0
P0,"D:\JSJL50\htm\单行路(向左或向右)_13.jpg",0
P0,"D:\JSJL50\htm\单行路(直行)_12.jpg",0
P0,"D:\JSJL50\htm\导向车道线_12.jpg",0
P0,"D:\JSJL50\htm\道路管理分界_36.jpg",0
P0,"D:\JSJL50\htm\道路管理分界_37.jpg",0
P0,"D:\JSJL50\htm\道路交通信息_143.jpg",0
P0,"D:\JSJL50\htm\堤坝路_37.jpg",0
P0,"D:\JSJL50\htm\堤坝路_38.jpg",0
P0,"D:\JSJL50\htm\地点距离_32.jpg",0
P0,"D:\JSJL50\htm\地点距离_99.jpg",0
P0,"D:\JSJL50\htm\地点距离_100.jpg",0
P0,"D:\JSJL50\htm\地点识别标志_38.jpg",0
P0,"D:\JSJL50\htm\地点识别标志_39.jpg",0
P0,"D:\JSJL50\htm\地点识别标志_40.jpg",0
P0,"D:\JSJL50\htm\地名标志_33.jpg",0
P0,"D:\JSJL50\htm\电话位置指示_156.jpg",0
P0,"D:\JSJL50\htm\电话位置指示_157.jpg",0
P0,"D:\JSJL50\htm\电话位置指示_158.jpg",0
P0,"D:\JSJL50\htm\钓鱼_11.jpg",0
P0,"D:\JSJL50\htm\掉头车道_20.jpg",0
P0,"D:\JSJL50\htm\掉头和左转合用车道_21.jpg",0
P0,"D:\JSJL50\htm\丁字交叉路口_13.jpg",0
P0,"D:\JSJL50\htm\丁字交叉路口_14.jpg",0
P0,"D:\JSJL50\htm\丁字交叉路口_15.jpg",0
P0,"D:\JSJL50\htm\丁字交叉路口_16.jpg",0
P0,"D:\JSJL50\htm\丁字交叉路口_17.jpg",0
P0,"D:\JSJL50\htm\丁字平面交叉_72.jpg",0
P0,"D:\JSJL50\htm\冬季游览区_16.jpg",0
P0,"D:\JSJL50\htm\渡口标志_28.jpg",0
P0,"D:\JSJL50\htm\多乘员车辆专用车道_33.jpg",0
P0,"D:\JSJL50\htm\多乘员车辆专用车道线_22.jpg",0
P0,"D:\JSJL50\htm\二侧变窄_19.jpg",0
P0,"D:\JSJL50\htm\反向弯路_13.jpg",0
P0,"D:\JSJL50\htm\反向弯路_14.jpg",0
P0,"D:\JSJL50\htm\非机动车车道_31.jpg",0
P0,"D:\JSJL50\htm\非机动车道路面标记_52.jpg",0
P0,"D:\JSJL50\htm\非机动车道线_23.jpg",0
P0,"D:\JSJL50\htm\非机动车禁驶区标线_10.jpg",0
P0,"D:\JSJL50\htm\非机动车停车位标线_29.jpg",0
P0,"D:\JSJL50\htm\非机动车行驶_30.jpg",0
P0,"D:\JSJL50\htm\分岔处_22.jpg",0
P0,"D:\JSJL50\htm\分岔处_23.jpg",0
P0,"D:\JSJL50\htm\服务区预告_180.jpg",0
P0,"D:\JSJL50\htm\服务区预告_181.jpg",0
P0,"D:\JSJL50\htm\服务区预告_182.jpg",0
P0,"D:\JSJL50\htm\服务区预告_183.jpg",0
P0,"D:\JSJL50\htm\服务区预告_184.jpg",0
P0,"D:\JSJL50\htm\服务区预告_185.jpg",0
P0,"D:\JSJL50\htm\服务区预告_186.jpg",0
P0,"D:\JSJL50\htm\服务区预告_187.jpg",0
P0,"D:\JSJL50\htm\港湾式停靠站标线_34.jpg",0
P0,"D:\JSJL50\htm\港湾式停靠站标线_35.jpg",0
P0,"D:\JSJL50\htm\高尔夫球_12.jpg",0
P0,"D:\JSJL50\htm\高速公路起点_130.jpg",0
P0,"D:\JSJL50\htm\高速公路起点_131.jpg",0
P0,"D:\JSJL50\htm\公交线路专用车道_27.jpg",0
P0,"D:\JSJL50\htm\公交专用车道线_18.jpg",0
P0,"D:\JSJL50\htm\公交专用车道线_19.jpg",0
P0,"D:\JSJL50\htm\公路界碑_74.jpg",0
P0,"D:\JSJL50\htm\固定停车方向停车位标线_25.jpg",0
P0,"D:\JSJL50\htm\观景台_47.jpg",0
P0,"D:\JSJL50\htm\观景台_48.jpg",0
P0,"D:\JSJL50\htm\国道编号_24.jpg",0
P0,"D:\JSJL50\htm\三车行道变为双车行道渐变段标线设置示例_1.jpg",0
P0,"D:\JSJL50\htm\三车行道道路填充线渐变段标线设置示例_4.jpg",0
P0,"D:\JSJL50\htm\上坡路_16.jpg",0
P0,"D:\JSJL50\htm\设有电子不停车收费(ETC)车道的收费站预告及收费站_165.jpg",0
P0,"D:\JSJL50\htm\设有电子不停车收费(ETC)车道的收费站预告及收费站_166.jpg",0
P0,"D:\JSJL50\htm\设有电子不停车收费(ETC)车道的收费站预告及收费站_167.jpg",0
P0,"D:\JSJL50\htm\设有电子不停车收费(ETC)车道的收费站预告及收费站_168.jpg",0
P0,"D:\JSJL50\htm\设置在指路标志版面外的方向_203.jpg",0
P0,"D:\JSJL50\htm\设置在指路标志版面中的方向_198.jpg",0
P0,"D:\JSJL50\htm\设置在指路标志版面中的方向_199.jpg",0
P0,"D:\JSJL50\htm\设置在指路标志版面中的方向_200.jpg",0
P0,"D:\JSJL50\htm\设置在指路标志版面中的方向_201.jpg",0
P0,"D:\JSJL50\htm\设置在指路标志版面中的方向_202.jpg",0
P0,"D:\JSJL50\htm\省道编号_26.jpg",0
P0,"D:\JSJL50\htm\施工_56.jpg",0
P0,"D:\JSJL50\htm\十字交叉口导流线设置示例_11.jpg",0
P0,"D:\JSJL50\htm\十字交叉路口_9.jpg",0
P0,"D:\JSJL50\htm\十字交叉路口_10.jpg",0
P0,"D:\JSJL50\htm\十字交叉路口_11.jpg",0
P0,"D:\JSJL50\htm\十字交叉路口_12.jpg",0
P0,"D:\JSJL50\htm\十字平面交叉_73.jpg",0
P0,"D:\JSJL50\htm\时间范围_1.jpg",0
P0,"D:\JSJL50\htm\时间范围_2.jpg",0
P0,"D:\JSJL50\htm\事故_24.jpg",0
P0,"D:\JSJL50\htm\事故易发路段_50.jpg",0
P0,"D:\JSJL50\htm\收费岛地面标线_10.jpg",0
P0,"D:\JSJL50\htm\收费广场减速标线_12.jpg",0
P0,"D:\JSJL50\htm\双黄实线禁止跨越对向车行道分界线_1.jpg",0
P0,"D:\JSJL50\htm\双向交通标志_24.jpg",0
P0,"D:\JSJL50\htm\双向两车行道道路接近道路中心障碍物标线设置示例_7.jpg",0
P0,"D:\JSJL50\htm\双向四车行道道路接近道路中心障碍物标线设置示例_6.jpg",0
P0,"D:\JSJL50\htm\私人专属_7.jpg",0
P0,"D:\JSJL50\htm\四车道及以上公路交叉路口预告_1.jpg",0
P0,"D:\JSJL50\htm\四车道及以上公路交叉路口预告_2.jpg",0
P0,"D:\JSJL50\htm\四车道及以上公路交叉路口预告_3.jpg",0
P0,"D:\JSJL50\htm\四车道及以上公路交叉路口预告_4.jpg",0
P0,"D:\JSJL50\htm\四车行道变为三车行道渐变段标线设置示例_3.jpg",0
P0,"D:\JSJL50\htm\四车行道变为双车行道渐变段标线设置示例_2.jpg",0
P0,"D:\JSJL50\htm\隧道标志_39.jpg",0
P0,"D:\JSJL50\htm\隧道出口距离预告_59.jpg",0
P0,"D:\JSJL50\htm\隧道出口距离预告_60.jpg",0
P0,"D:\JSJL50\htm\隧道开车灯_58.jpg",0
P0,"D:\JSJL50\htm\索道_6.jpg",0
P0,"D:\JSJL50\htm\塌方_25.jpg",0
P0,"D:\JSJL50\htm\特殊天气建议速度_147.jpg",0
P0,"D:\JSJL50\htm\特殊天气建议速度_148.jpg",0
P0,"D:\JSJL50\htm\提示前方道路有右弯或需向右合流_49.jpg",0
P0,"D:\JSJL50\htm\提示前方道路有左弯或需向左合流_48.jpg",0
P0,"D:\JSJL50\htm\铁路平交道口标线_11.jpg",0
P0,"D:\JSJL50\htm\停车场(区)标志_41.jpg",0
P0,"D:\JSJL50\htm\停车场(区)标志_42.jpg",0
P0,"D:\JSJL50\htm\停车场_194.jpg",0
P0,"D:\JSJL50\htm\停车场_195.jpg",0
P0,"D:\JSJL50\htm\停车场预告_191.jpg",0
P0,"D:\JSJL50\htm\停车场预告_192.jpg",0
P0,"D:\JSJL50\htm\停车场预告_193.jpg",0
P0,"D:\JSJL50\htm\停车检查_42.jpg",0
P0,"D:\JSJL50\htm\停车领卡_149.jpg",0
P0,"D:\JSJL50\htm\停车区预告_188.jpg",0
P0,"D:\JSJL50\htm\停车区预告_189.jpg",0
P0,"D:\JSJL50\htm\停车区预告_190.jpg",0
P0,"D:\JSJL50\htm\停车让行_1.jpg",0
P0,"D:\JSJL50\htm\停车让行线_8.jpg",0
P0,"D:\JSJL50\htm\停车位_34.jpg",0
P0,"D:\JSJL50\htm\停车位_35.jpg",0
P0,"D:\JSJL50\htm\停车位_36.jpg",0
P0,"D:\JSJL50\htm\停车位_37.jpg",0
P0,"D:\JSJL50\htm\停止线_7.jpg",0
P0,"D:\JSJL50\htm\突起路标与标线配合设置示例_1.jpg",0
P0,"D:\JSJL50\htm\突起路标组成的单实线示例_4.jpg",0
P0,"D:\JSJL50\htm\突起路标组成的双实线示例_5.jpg",0
P0,"D:\JSJL50\htm\突起路标组成的虚线标线示例_3.jpg",0
P0,"D:\JSJL50\htm\徒步_5.jpg",0
P0,"D:\JSJL50\htm\驼峰桥_40.jpg",0
P0,"D:\JSJL50\htm\网状线_16.jpg",0
P0,"D:\JSJL50\htm\问讯处_4.jpg",0
P0,"D:\JSJL50\htm\无人看守铁道路口_46.jpg",0
P0,"D:\JSJL50\htm\无统一编号的高速公路或城市快速路里程牌_145.jpg",0
P0,"D:\JSJL50\htm\无统一编号的高速公路或城市快速路起点_132.jpg",0
P0,"D:\JSJL50\htm\无统一编号的高速公路或城市快速路终点_142.jpg",0
P0,"D:\JSJL50\htm\无统一编号的高速公路或城市快速路终点预告_136.jpg",0
P0,"D:\JSJL50\htm\无统一编号的高速公路或城市快速路终点预告_137.jpg",0
P0,"D:\JSJL50\htm\无统一编号的高速公路或城市快速路终点预告_138.jpg",0
P0,"D:\JSJL50\htm\无统一编号高速公路或城市快速路入口预告_80.jpg",0
P0,"D:\JSJL50\htm\无统一编号高速公路或城市快速路入口预告_81.jpg",0
P0,"D:\JSJL50\htm\无统一编号高速公路或城市快速路入口预告_82.jpg",0
P0,"D:\JSJL50\htm\无统一编号高速公路或城市快速路入口预告_83.jpg",0
P0,"D:\JSJL50\htm\无统一编号高速公路或城市快速路入口预告_84.jpg",0
P0,"D:\JSJL50\htm\系安全带标志_36.jpg",0
P0,"D:\JSJL50\htm\下坡路_17.jpg",0
P0,"D:\JSJL50\htm\下一出口预告_104.jpg",0
P0,"D:\JSJL50\htm\下一出口预告_105.jpg",0
P0,"D:\JSJL50\htm\下一出口预告_106.jpg",0
P0,"D:\JSJL50\htm\下一出口预告_107.jpg",0
P0,"D:\JSJL50\htm\县道编号_27.jpg",0
P0,"D:\JSJL50\htm\线形诱导基本单元_61.jpg",0
P0,"D:\JSJL50\htm\线形诱导基本单元_62.jpg",0
P0,"D:\JSJL50\htm\限制高度_37.jpg",0
P0,"D:\JSJL50\htm\限制宽度_36.jpg",0
P0,"D:\JSJL50\htm\限制速度_40.jpg",0
P0,"D:\JSJL50\htm\限制质量_38.jpg",0
P0,"D:\JSJL50\htm\限制轴重_39.jpg",0
P0,"D:\JSJL50\htm\乡道编号_28.jpg",0
P0,"D:\JSJL50\htm\向前200m_16.jpg",0
P0,"D:\JSJL50\htm\向右100m_19.jpg",0
P0,"D:\JSJL50\htm\向右急转弯_11.jpg",0
P0,"D:\JSJL50\htm\向右转弯_3.jpg",0
P0,"D:\JSJL50\htm\向左100m_17.jpg",0
P0,"D:\JSJL50\htm\向左、向右各50m_18.jpg",0
P0,"D:\JSJL50\htm\向左和向右转弯_6.jpg",0
P0,"D:\JSJL50\htm\向左急转弯_12.jpg",0
P0,"D:\JSJL50\htm\向左转弯_2.jpg",0
P0,"D:\JSJL50\htm\小型车专用车道线_20.jpg",0
P0,"D:\JSJL50\htm\校车停靠点_28.jpg",0
P0,"D:\JSJL50\htm\校车停靠站点_39.jpg",0
P0,"D:\JSJL50\htm\行人左右分道的人行横道线_15.jpg",0
P0,"D:\JSJL50\htm\行驶方向标志_8.jpg",0
P0,"D:\JSJL50\htm\行驶方向标志_9.jpg",0
P0,"D:\JSJL50\htm\行驶方向标志_10.jpg",0
P0,"D:\JSJL50\htm\行驶方向标志_11.jpg",0
P0,"D:\JSJL50\htm\行驶方向标志_12.jpg",0
P0,"D:\JSJL50\htm\行驶方向标志_13.jpg",0
P0,"D:\JSJL50\htm\行驶方向标志_14.jpg",0
P0,"D:\JSJL50\htm\行驶方向标志_15.jpg",0
P0,"D:\JSJL50\htm\行政区划分界_35.jpg",0
P0,"D:\JSJL50\htm\休息区_50.jpg",0
P0,"D:\JSJL50\htm\休息区_51.jpg",0
P0,"D:\JSJL50\htm\学校_22.jpg",0
P0,"D:\JSJL50\htm\严禁酒后驾车标志_30.jpg",0
P0,"D:\JSJL50\htm\严禁乱扔弃物标志_31.jpg",0
P0,"D:\JSJL50\htm\野营地_7.jpg",0
P0,"D:\JSJL50\htm\易滑标志_23.jpg",0
P0,"D:\JSJL50\htm\应急避难设施(场所)_49.jpg",0
P0,"D:\JSJL50\htm\营火_8.jpg",0
P0,"D:\JSJL50\htm\游戏场_9.jpg",0
P0,"D:\JSJL50\htm\游泳_14.jpg",0
P0,"D:\JSJL50\htm\有人看守铁道路口_45.jpg",0
P0,"D:\JSJL50\htm\右侧变窄_20.jpg",0
P0,"D:\JSJL50\htm\右侧出口预告_110.jpg",0
P0,"D:\JSJL50\htm\右侧出口预告_111.jpg",0
P0,"D:\JSJL50\htm\右侧出口预告_112.jpg",0
P0,"D:\JSJL50\htm\右侧出口预告_113.jpg",0
P0,"D:\JSJL50\htm\右侧出口预告_114.jpg",0
P0,"D:\JSJL50\htm\右侧出口预告_115.jpg",0
P0,"D:\JSJL50\htm\右侧出口预告_116.jpg",0
P0,"D:\JSJL50\htm\右侧出口预告_117.jpg",0
P0,"D:\JSJL50\htm\右侧绕行_52.jpg",0
P0,"D:\JSJL50\htm\右侧通行_67.jpg",0
P0,"D:\JSJL50\htm\右转车道_22.jpg",0
P0,"D:\JSJL50\htm\与道路中心线垂直的人行横道线_13.jpg",0
P0,"D:\JSJL50\htm\与道路中心线斜交的人行横道线_14.jpg",0
P0,"D:\JSJL50\htm\圆形中心圈_14.jpg",0
P0,"D:\JSJL50\htm\允许掉头_38.jpg",0
P0,"D:\JSJL50\htm\窄桥标志_22.jpg",0
P0,"D:\JSJL50\htm\直行_1.jpg",0
P0,"D:\JSJL50\htm\直行车道_23.jpg",0
P0,"D:\JSJL50\htm\直行和向右转弯_5.jpg",0
P0,"D:\JSJL50\htm\直行和向左转弯_4.jpg",0
P0,"D:\JSJL50\htm\直行和右转合用车道_24.jpg",0
P0,"D:\JSJL50\htm\直行和左转合用车道_25.jpg",0
P0,"D:\JSJL50\htm\指示前方道路仅可左右转弯_47.jpg",0
P0,"D:\JSJL50\htm\指示前方掉头_44.jpg",0
P0,"D:\JSJL50\htm\指示前方可直行或掉头_45.jpg",0
P0,"D:\JSJL50\htm\指示前方可直行或右转_43.jpg",0
P0,"D:\JSJL50\htm\指示前方可直行或左转_40.jpg",0
P0,"D:\JSJL50\htm\指示前方可左转或掉头_46.jpg",0
P0,"D:\JSJL50\htm\指示前方右转_42.jpg",0
P0,"D:\JSJL50\htm\指示前方左转_41.jpg",0
P0,"D:\JSJL50\htm\指示直行_39.jpg",0
P0,"D:\JSJL50\htm\终点提示标志_139.jpg",0
P0,"D:\JSJL50\htm\终点预告_133.jpg",0
P0,"D:\JSJL50\htm\终点预告_134.jpg",0
P0,"D:\JSJL50\htm\终点预告_135.jpg",0
P0,"D:\JSJL50\htm\注意保持车距_74.jpg",0
P0,"D:\JSJL50\htm\注意不利气象条件_76.jpg",0
P0,"D:\JSJL50\htm\注意残疾人_49.jpg",0
P0,"D:\JSJL50\htm\注意潮汐车道_59.jpg",0
P0,"D:\JSJL50\htm\注意儿童标志_26.jpg",0
P0,"D:\JSJL50\htm\注意非机动车_48.jpg",0
P0,"D:\JSJL50\htm\注意合流_70.jpg",0
P0,"D:\JSJL50\htm\注意合流_71.jpg",0
P0,"D:\JSJL50\htm\注意横风标志_34.jpg",0
P0,"D:\JSJL50\htm\注意路面结冰_77.jpg",0
P0,"D:\JSJL50\htm\注意落石标志_32.jpg",0
P0,"D:\JSJL50\htm\注意落石标志_33.jpg",0
P0,"D:\JSJL50\htm\注意前方车辆排队_75.jpg",0
P0,"D:\JSJL50\htm\注意前方路面状况标记_54.jpg",0
P0,"D:\JSJL50\htm\注意牲畜标志_27.jpg",0
P0,"D:\JSJL50\htm\注意危险_55.jpg",0
P0,"D:\JSJL50\htm\注意雾天_78.jpg",0
P0,"D:\JSJL50\htm\注意信号灯_30.jpg",0
P0,"D:\JSJL50\htm\注意行人标志_25.jpg",0
P0,"D:\JSJL50\htm\注意野生动物_29.jpg",0
P0,"D:\JSJL50\htm\注意雨（雪）天_79.jpg",0
P0,"D:\JSJL50\htm\著名地点标志_34.jpg",0
P0,"D:\JSJL50\htm\组合辅助_29.jpg",0
P0,"D:\JSJL50\htm\最低限速_16.jpg",0
P0,"D:\JSJL50\htm\左侧变窄_21.jpg",0
P0,"D:\JSJL50\htm\左侧出口预告_118.jpg",0
P0,"D:\JSJL50\htm\左侧出口预告_119.jpg",0
P0,"D:\JSJL50\htm\左侧出口预告_120.jpg",0
P0,"D:\JSJL50\htm\左侧出口预告_121.jpg",0
P0,"D:\JSJL50\htm\左侧出口预告_122.jpg",0
P0,"D:\JSJL50\htm\左侧出口预告_123.jpg",0
P0,"D:\JSJL50\htm\左侧出口预告_124.jpg",0
P0,"D:\JSJL50\htm\左侧出口预告_125.jpg",0
P0,"D:\JSJL50\htm\左侧绕行_53.jpg",0
P0,"D:\JSJL50\htm\左侧通行_68.jpg",0
P0,"D:\JSJL50\htm\左弯待转区线_9.jpg",0
P0,"D:\JSJL50\htm\左右绕行_54.jpg",0
P0,"D:\JSJL50\htm\左转车道_26.jpg",0
P0,"D:\JSJL50\htm\dlsgaqbz.htm",0
P0,"D:\JSJL50\htm\qtbx.htm",0
P0,"D:\JSJL50\htm\从业资格考试大纲.htm",0
P0,"D:\JSJL50\htm\W020120809462349322893.jpg",0
P0,"D:\JSJL50\htm\W020120809462349340966.jpg",0
P0,"D:\JSJL50\htm\W020120809462349341205.jpg",0
P0,"D:\JSJL50\htm\W020120809462349357854.jpg",0
P0,"D:\JSJL50\htm\W020120809462349367917.jpg",0
P0,"D:\JSJL50\htm\W020120809462349374679.jpg",0
P0,"D:\JSJL50\htm\W020120809462349384163.jpg",0
P0,"D:\JSJL50\htm\W020120809462349395132.jpg",0
P0,"D:\JSJL50\htm\W020120809462349404424.jpg",0
P0,"D:\JSJL50\htm\W020120809462349410096.jpg",0
P0,"D:\JSJL50\htm\W020120809462349456971.jpg",0
P0,"D:\JSJL50\htm\W020120809462349424375.jpg",0
P0,"D:\JSJL50\htm\W020120809462349433458.jpg",0
P0,"D:\JSJL50\htm\W020120809462349449374.jpg",0
P0,"D:\JSJL50\htm\W020120809462349461663.jpg",0
P0,"D:\JSJL50\htm\W020120809462349486231.jpg",0
P0,"D:\JSJL50\htm\jspxjgzgtj.htm",0
P0,"D:\JSJL50\htm\km2.htm",0
P0,"D:\JSJL50\htm\jlysjcz.htm",0
P0,"D:\JSJL50\htm\Snap5.jpg",0
P0,"D:\JSJL50\htm\Snap4.jpg",0
P0,"D:\JSJL50\htm\fj4.files\image001.jpg",0
U0,"D:\JSJL50\htm\fj4.files",0
P0,"D:\JSJL50\htm\fj4.files\image002.jpg",0
P0,"D:\JSJL50\htm\fj4.files\image003.jpg",0
P0,"D:\JSJL50\htm\fj4.files\filelist.xml",0
P0,"D:\JSJL50\htm\fj4.files\Thumbs.db",0
P0,"D:\JSJL50\htm\fj3.files\image001.jpg",0
U0,"D:\JSJL50\htm\fj3.files",0
P0,"D:\JSJL50\htm\fj3.files\image002.jpg",0
P0,"D:\JSJL50\htm\fj3.files\filelist.xml",0
P0,"D:\JSJL50\htm\fj3.files\Thumbs.db",0
P0,"C:\Documents and Settings\All Users\桌面\驾驶培训教练员从业资格考试系统.lnk",0
U0,"C:\Documents and Settings\All Users\「开始」菜单\程序\驾驶培训教练员资格证考试",0
P0,"C:\Documents and Settings\All Users\「开始」菜单\程序\驾驶培训教练员资格证考试\驾驶培训教练员从业资格考试系统.lnk",0
P0,"D:\JSJL50\uninstall.ini",0
